#anniversary {
  position: relative;
}

.anniversary_icon {
  display: none;
}

#top_text {
  width: 1000px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

#top_text p {
  padding-right: 150px;
  padding-left: 50px;
}

.top_text_image {
  width: 150px;
  height: auto;
}


@media screen and (max-width:900px) { 
  #top_text {
    width: auto;
  }

  .top_text_image {
    display: none;
  }
  #top_text p {
    padding-right: 0;
    padding-left: 0;
  }
}

@media screen and (max-width:767px) {
  .anniversary_icon {
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
    width: 20vw;
  }

}